#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hashable
version:              1.4.2.0
visibility:           public
id:                   hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
key:                  hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:
    Milan Straka <fox@ucw.cz>
    Johan Tibell <johan.tibell@gmail.com>

stability:            Provisional
homepage:             http://github.com/haskell-unordered-containers/hashable
synopsis:             A class for types that can be converted to a hash value
description:
    This package defines a class, '\''Hashable'\'', for types that
    can be converted to a hash value.  This class
    exists for the benefit of hashing-based data
    structures.  The package provides instances for
    basic types and a way to combine hash values.

category:             Data
abi:                  af4e2d50ff46c6bff734460bdab7ebbb
exposed:              True
exposed-modules:
    Data.Hashable Data.Hashable.Generic Data.Hashable.Lifted

hidden-modules:
    Data.Hashable.Class Data.Hashable.Generic.Instances
    Data.Hashable.Imports Data.Hashable.LowLevel

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hashable-1.4.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hashable-1.4.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hashable
hs-libraries:         HShashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
depends:
    base-4.15.1.0 base-orphans-0.8.7-LMClVzxHtvcGWNXYh7XERO
    bytestring-0.10.12.1 containers-0.6.4.1
    data-array-byte-0.1.0.1-FtPG3fmNqOOBUjmHcOdfak deepseq-1.4.5.0
    filepath-1.4.2.1 ghc-bignum-1.1 ghc-prim-0.7.0 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hashable/html/hashable.haddock
haddock-html:         /usr/share/doc/haskell-hashable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

